From bf0fb465a0bdb66d93418069b7beddf3b0733ce4 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:15:02 +0200
Subject: [PATCH 163/308] mysql: rebuild for libressl-2.9.2.

---
 srcpkgs/mysql/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/mysql/template b/srcpkgs/mysql/template
index 78fcbfa7681..bed6fb2024d 100644
--- a/srcpkgs/mysql/template
+++ b/srcpkgs/mysql/template
@@ -1,7 +1,7 @@
 # Template file for 'mysql'
 pkgname=mysql
 version=5.6.43
-revision=2
+revision=3
 build_style=cmake
 configure_args="-DSYSCONFDIR=/etc/mysql -DMYSQL_DATADIR=/var/lib/mysql
  -DMYSQL_UNIX_ADDR=/run/mysqld/mysqld.sock -DDEFAULT_CHARSET=utf8

